__gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn > Struct Template Reference

## Public Types

typedef hash_standard_resize_policy < size_policy_type, trigger, false, size_type > | type

## Detailed Description

### template<typename Comb_Hash_Fn>
struct __gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn >

Primary template, default_resize_policy.

Definition at line 88 of file standard_policies.hpp.

## Member Typedef Documentation

template<typename Comb_Hash_Fn>

typedef hash_standard_resize_policy<size_policy_type, trigger, false, size_type> __gnu_pbds::detail::default_resize_policy< Comb_Hash_Fn >::type

Dispatched type.

Definition at line 105 of file standard_policies.hpp.

The documentation for this struct was generated from the following file:

- standard_policies.hpp